CVE-2009-4099

Metadata

CVE-2009-4099
7.5
packetstormsecurity.org, securityfocus.com, securityfocus.com, exchange.xforce.ibmcloud.com
2009-11-29
2017-08-17 06:10

Description

SQL injection vulnerability in the Google Calendar GCalendar (com_gcalendar) component 1.1.2, 2.1.4, and possibly earlier versions for Joomla! allows remote attackers to execute arbitrary SQL commands via the gcid parameter. NOTE: some of these details are obtained from third party information.

Related Vulnerabilities